Page MenuHomePhabricator

delete unused maps-team instances on horizon
Closed, ResolvedPublic

Description

We have a number of instances that I have no idea what they are on Horizon. We might want to get rid of them to allow reuse of those resources:

  • maps-graphoid: given the name, probably hosts graphoid test VM
  • vem2: seems to be running a vagrant VM with restbase, zotero, parsoid, citoid, ...
  • vem: seems to be running a vagrant VM with zookeeper, parsoid, zotero, kafka, citoid, restbase, ...
  • data: seems to be running a vagrant VM with HHVM and not much else

Overall, this looks like all projects not managed by the Maps team. @MaxSem might have some idea.

Event Timeline

Gehel created this task.Sep 15 2017, 3:12 PM
Restricted Application added a project: Discovery. · View Herald TranscriptSep 15 2017, 3:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
debt triaged this task as Normal priority.Sep 19 2017, 7:03 PM
Gehel added a subscriber: Yurik.Sep 19 2017, 7:17 PM

@Yurik do you know what those VMs are? Do you think we should kill them?

Yurik added a comment.Sep 19 2017, 7:20 PM

@Gehel, they are unused at this point - I used data and vem to test some data stuff. I think we can delete them at this point. If I need to, I will recreate a test instance.

Gehel added a comment.Sep 19 2017, 7:23 PM

@Yurik just to make sure I don't delete something I should not... you mean I can delete all 4 VMs? Or just vem and data?

Yurik added a comment.Sep 19 2017, 8:06 PM

I think all 4 are good, but I would like @MaxSem to sign off on it too :)

Rubber-stamped.

debt awarded a token.Sep 19 2017, 9:21 PM
Gehel moved this task from Backlog to Done on the Maps-Sprint board.Sep 20 2017, 7:23 AM

Those 4 instances are now deleted. Keep calm and carry on...

debt closed this task as Resolved.Sep 20 2017, 3:13 PM
debt claimed this task.